Bug 226308 - net-mgmt/vidalia: is outdated & unmaintained
Summary: net-mgmt/vidalia: is outdated & unmaintained
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-02 20:15 UTC by rdmyers.42
Modified: 2018-10-21 12:53 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rdmyers.42 2018-03-02 20:15:40 UTC
According to wikipedia

https://en.wikipedia.org/wiki/Vidalia_%28software%29

and the vidalia blog

https://blog.torproject.org/category/tags/vidalia

vidalia is obsolete and no longer maintained.

Should be removed from the repo
Comment 1 Fabian Keil 2018-03-05 09:16:40 UTC
I have no objections to vidalia getting removed.
Comment 2 commit-hook freebsd_committer 2018-10-21 12:53:47 UTC
A commit references this bug:

Author: tobik
Date: Sun Oct 21 12:53:23 UTC 2018
New revision: 482670
URL: https://svnweb.freebsd.org/changeset/ports/482670

Log:
  Deprecate net-mgmt/vidalia

  Vidalia has been discontinued upstream.

  PR:		226308
  Reported by:	rdmyers.42@gmail.com
  Approved by:	Fabian Keil <fk@fabiankeil.de> (maintainer)

Changes:
  head/net-mgmt/vidalia/Makefile